{% load static %}
<!Doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>
  	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src = "/scripts/jquery.min.js"></script>
    <script src = "/bootstrap/js/bootstrap.min.js"></script>
  	<link rel="stylesheet" href="css/bootstrap.css">
	 <link rel="stylesheet" href="css/bootstrap-responsive.css">-->
    <link href='https://fonts.googleapis.com/css?family=Cabin' rel='stylesheet'>
    <link rel="stylesheet" type="text/css" href="{% static 'css/stylesupdate.css' %}" />

    <title>Anisa Hasna Nabila</title>
  </head>

  <body>
    <div class="topnav " id="myTopnav">
      <a href="/" class="active">Profile</a>
      <a href="/#about">About</a>
      <a href="/#skills">Skills</a>
      <a href="/#education">Education</a>
      <a href="/#experiences">Experiences</a>
      <a href="/#quickid">Quick Id</a>
      <a href="/#contactme">Contact Me</a>
      <a href="/gallery">Gallery</a>
      <a href="/schedule">Schedule</a>
      <a href="javascript:void(0);" class="icon" onclick="myFunction()">
        <i class="fa fa-bars"></i>
      </a>
    </div>

  <script>
  function myFunction() {
      var x = document.getElementById("myTopnav");
      if (x.className === "topnav") {
        x.className += " responsive";
      } else {
        x.className = "topnav";
      }
  }
  </script>

  <div class="header" id="profile">
    <div class="row">
      <center><img class="pic" style="opacity: 1.0" src= "{% static 'img/foto diri.jpg'%}">
    </div></center>
  </div>

  <center>
    <div class="rectangle">
      <a href="https://www.linkedin.com/in/anisa-hasna-a12714152/" target="_blank"><img src="{% static 'img/linkedin.png'%}" width="25px" style="opacity: 1.0;"></a>
      &nbsp;&nbsp;
      <a href="https://www.facebook.com/annisahasna.kecil?ref=bookmarks" target="_blank"><img src="{% static 'img/facebook.png'%}" width="25px" style="opacity: 1.0"></a>
      &nbsp;&nbsp;
      <a href="https://twitter.com/anisahn09" target="_blank"><img src="{% static 'img/twitter.png'%}" width="25px"  style="opacity: 1.0"></a>
      &nbsp;&nbsp;
      <a href="https://www.instagram.com/anisa_hasnan/" target="_blank"><img src="{% static 'img/instagram.png'%}" width="25px" style="opacity: 1.0"></a>  
    </div>
  </center>

  <div class="section1" id="about">
      <h2 class="title"><span class="number">01</span>&nbsp;ABOUT ME</h2>
      <div class="row" style="padding-left: 20%; padding-right: 20%; padding-top: 3%; padding-bottom: 3%">
        <div class="col" style="line-height: 1.5;">
          <p>Saya adalah mahasiswi Sistem Informasi, Fakultas Ilmu Komputer, Universitas Indonesia. Saat ini, saya sedang menjalani semester 4 yang cukup berat bagi mahasiswa-mahasiswa di sini. Saya akan terus berusaha untuk mempertahankan dan meningkatkan performa saya di perkuliahan.</p>
        </div>
        <div class="col" style="line-height: 1.5;">
          <p>Saya sedang mulai menekuni kembali ilmu-ilmu mengenai pengembangan website, mulai dari backend, frontend, maupun UI/UX dari website. Masih banyak yang harus dipelajari kembali, namun saya akan berusaha dengan keras.<br></p>
        </div>
      </div>
      <br>
  </div>

  <div class="section2" id="skills">
      <h2 class="title"><span class="number">02</span>&nbsp;SKILLS</h2>
      <div class="row" style="padding-left: 20%; padding-right: 20%; padding-top: 3%; padding-bottom: 3%">
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowskill" style="font-size: 20px;">
          <p class="skill">PHOTOSHOP</p>
        </div>
        <div class="col-lg-6 col-sm-12" id="rowbar" style="font-size: 20px;">
          <div id="bar" style="width: 70%;"></div>
        </div>
      </div>
      <div class="row" style="padding-left: 20%; padding-right: 20%; padding-top: 3%; padding-bottom: 3%">
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowskill" style="font-size: 20px;">
          <p class="skill">PREMIERE PRO</p>
        </div>
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowbar" style="font-size: 20px;">
          <div id="bar" style="width: 60%;"></div>
        </div>
      </div>
      <div class="row" style="padding-left: 20%; padding-right: 20%; padding-top: 3%; padding-bottom: 3%">
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowskill" style="font-size: 20px;">
          <p class="skill">ILLUSTRATOR</p>
        </div>
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowbar" style="font-size: 20px;">
          <div id="bar" style="width: 50%;"></div>
        </div>
      </div>
      <div class="row" style="padding-left: 20%; padding-right: 20%; padding-top: 3%; padding-bottom: 3%">
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowskill" style="font-size: 20px;">
          <p class="skill">PHYTHON</p>
        </div>
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowbar" style="font-size: 20px;">
          <div id="bar" style="width: 80%;"></div>
        </div>
      </div>
      <div class="row" style="padding-left: 20%; padding-right: 20%; padding-top: 3%; padding-bottom: 3%">
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowskill" style="font-size: 20px;">
          <p class="skill">JAVA</p>
        </div>
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowbar" style="font-size: 20px;">
          <div id="bar" style="width: 65%;"></div>
        </div>
      </div>
      <div class="row" style="padding-left: 20%; padding-right: 20%; padding-top: 3%; padding-bottom: 3%">
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowskill" style="font-size: 20px;">
          <p class="skill">PHOTOGRAPH</p>
        </div>
        <div class="col-lg-6 col-md-12 col-sm-12" id="rowbar" style="font-size: 20px;">
          <div id="bar" style="width: 65%;"></div>
        </div>
      </div>
      <br>
  </div>

  <div class="section3" id="education">
      <h2 class="title"><span class="number">03</span>&nbsp;EDUCATION</h2>
      <div class="row" style="padding-left: 20%; padding-right: 20%; padding-top: 3%">
        <h3 style="color: #31E86F; margin: auto;"><strong>FORMAL</strong></h3>
      </div>
      <div class="row" style="padding-left: 8%; padding-right: 5%; padding-top: 3%">
       <div class="col-lg-3 col-md-6 col-sm-12">
          <div class="row" id="univ">
            Universitas Indonesia
          </div>
          <div class="row" id="tahun">
            2018-Sekarang
          </div>
          <div class="row" id="kotakijo">
          </div>
          <div class="row" style="font-size: 25px; line-height: 1.5;">
            Jurusan Sistem Informasi, Fakultas Ilmu Komputer
          </div>
       </div>
       <div class="col-lg-3 col-md-6 col-sm-12">
          <div class="row" id="univ">
            SMAN 1
            Bekasi
          </div>
          <div class="row" id="tahun">
            2016-2018
          </div>
          <div class="row" id="kotakijo">
          </div>
          <div class="row" style="font-size: 25px; line-height: 1.5;">
            Program Akselerasi <br>2 Tahun
          </div>
       </div>
       <div class="col-lg-3 col-md-6 col-sm-12">
          <div class="row" id="univ">
            SMPN 5 Bekasi
          </div>
          <div class="row" id="tahun">
            2013-2016
          </div>
          <div class="row" id="kotakijo">
          </div>
          <div class="row">
          </div>
       </div>
       <div class="col-lg-3 col-md-6 col-sm-12">
          <div class="row" id="univ">
            SDIT Gema Nurani
          </div>
          <div class="row" id="tahun">
            2007-2013
          </div>
          <div class="row" id="kotakijo">
          </div>
          <div class="row">
          </div>
       </div>
      </div>
      <br>
    </div>

  <div class="section4" id="experiences">
    <h2 class="title" style="color: white"><span class="number">04</span>&nbsp;EXPERIENCES</h2>
    <br>
    <div class="timeline">
      <div class="container left">
        <div class="content">
          <h2 style="font-size: 20px">2020</h2>
          <p><span style="font-size: 25px; color: #31E86F"><strong>Volunteer Platform SIGAP Wabah COVID-19</strong></span><br>Saya membantu bagian data entry rumah sakit dan kebutuhannya pada website sigap.cs.ui.ac.id</p>
        </div>
      </div>
      <div class="container right">
        <div class="content">
          <h2 style="font-size: 20px">2020</h2>
          <p><span style="font-size: 25px; color: #31E86F"><strong>Bendahara 1 PMB Fasilkom UI</strong></span><br>Saya menjadi controller keuangan pada kegiatan Pembinaan Mahasiswa Baru</p>
        </div>
      </div>
      <div class="container left">
        <div class="content">
          <h2 style="font-size: 20px">2020</h2>
          <p><span style="font-size: 25px; color: #31E86F"><strong>PJ Konsumsi Wisuda Gasal Fasilkom UI</strong></span><br>Saya membantu mempersiapkan konsumsi untuk para wisudawan, dosen, serta tamu undangan</p>
        </div>
      </div>
      <div class="container right">
        <div class="content">
          <h2 style="font-size: 20px">2020</h2>
          <p><span style="font-size: 25px; color: #31E86F"><strong>Deputi PSDM BEM Fasilkom UI</strong></span><br>Saya menjadi sahabat bidang Biro Bisnis dan Kemitraan serta memegang program kerja Appraisals</p>
        </div>
      </div>
      <div class="container left">
        <div class="content">
          <h2 style="font-size: 20px">2019</h2>
          <p><span style="font-size: 25px; color: #31E86F"><strong>Mentor PMB Fasilkom UI 2019</strong></span><br>Saya membantu memperkenalkan dunia perkuliahan pada para mahasiswa baru</p>
        </div>
      </div>
      <div class="container right">
        <div class="content">
          <h2 style="font-size: 20px">2019</h2>
          <p><span style="font-size: 25px; color: #31E86F"><strong>Staf PSDM BEM Fasilkom UI</strong></span><br>Saya menjadi sahabat bidang Departemen Keilmuan dan memegang program kerja Rapor BEM</p>
        </div>
      </div>
      <div class="container left">
        <div class="content">
          <h2 style="font-size: 20px">2019</h2>
          <p><span style="font-size: 25px; color: #31E86F"><strong>Staf Food and Beverages Compfest 11</strong></span><br>Saya mencari serta menghubungi tenant-tenant makan dan minuman untuk mengisi bazaar Compfest 11</p>
        </div>
      </div>
      <div class="container right">
        <div class="content">
          <h2 style="font-size: 20px">2019</h2>
          <p><span style="font-size: 25px; color: #31E86F"><strong>Liason Officer Wisuda Gasal 2019</strong></span><br>Saya membantu para wisudawan dan tamu undangan selama proses wisuda</p>
        </div>
      </div>
      <div class="container left">
        <div class="content">
          <h2 style="font-size: 20px">2018</h2>
          <p><span style="font-size: 25px; color: #31E86F"><strong>Staf Bazaar dan Konsumsi Computers Get Together 2018</strong></span><br>Saya mencari serta menghubungi tenant-tenant makan dan minuman untuk mengisi bazaar CGT 2018</p>
        </div>
      </div>
    </div> 
    <br>
  </div>

  <div class="row">
    <div class="col-lg-6 col-md-6 col-sm-12" id="quickid" style="background-color: #2E4975;">
        <h2 class="title" style="color: white;"><span class="number">05</span>&nbsp;QUICK ID</h2>
        <div class="row" style="margin-top: 5%">
          <div class="col-lg-5 col-md-4 col-sm-12" id="idcol1">
            Phone
          </div>
          <div class="col-lg-7 col-md-8 col-sm-12" id="idcol2">
            +6281210679927
          </div>
        </div>
        <div class="row">
          <div class="col-lg-5 col-md-4 col-sm-12" id="idcol1">
            Email
          </div>
          <div class="col-lg-7 col-md-8 col-sm-12" id="idcol2">
            anisahn09@gmail.com
          </div>
        </div>
        <div class="row">
          <div class="col-lg-5 col-md-4 col-sm-12" id="idcol1">
            &nbsp;
          </div>
          <div class="col-lg-7 col-md-8 col-sm-12" id="idcol2">
            anisa.hasna@cs.ui.ac.id
          </div>
        </div>
        <br>
        
        <center>
          <a href="https://www.linkedin.com/in/anisa-hasna-a12714152/" target="_blank"><img src="{% static 'img/linkedin.png'%}" width="25px" style="opacity: 1.0;"></a>
          &nbsp;&nbsp;
          <a href="https://www.facebook.com/annisahasna.kecil?ref=bookmarks" target="_blank"><img src="{% static 'img/facebook.png'%}" width="25px" style="opacity: 1.0"></a>
          &nbsp;&nbsp;
          <a href="https://twitter.com/anisahn09" target="_blank"><img src="{% static 'img/twitter.png'%}" width="25px"  style="opacity: 1.0"></a>
          &nbsp;&nbsp;
          <a href="https://www.instagram.com/anisa_hasnan/" target="_blank"><img src="{% static 'img/instagram.png'%}" width="25px" style="opacity: 1.0"></a>  
        </center>
    </div>
    <div class="col-lg-6 col-md-6 col-sm-12" id="contactme"style="background-color: #BBC8DD">
      <h2 class="title">CONTACT ME</h2>
      <form>
        <div class="row" style="padding-top: 3%">
          <div class="col" style="margin-left: 5%; margin-right: 5%">
            <input type="text" class="form-control" placeholder="Name">
          </div>
          <div class="col" style="margin-left: 5%; margin-right: 5%">
            <input type="text" class="form-control" placeholder="Email">
          </div>
        </div>
        <div class="form-group" style="margin-left: 5%; margin-top: 3%; margin-right: 5%;">
          <input type="subject" class="form-control" id="InputSubject" placeholder="Subject">
        </div>
        <div class="form-group" style="margin-left: 5%; margin-top: 3%; margin-right: 5%;">
          <textarea class="form-control" id="InputMessage" rows="3" placeholder="Message"></textarea>
          </div>
        <center><button type="submit" class="btn btn-primary">Submit</button></center>
      </form>
  </div>

  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>

  </body>
</html>